I see that in samba.org the version is 2.6.9...so my bsd tries to download
it from another place....
is there a way to make install version 2.6.9 instead of the default that is
trying??

thanksss


2007/6/8, Beech Rintoul <[EMAIL PROTECTED]>:

On Friday 08 June 2007, Agus said:
> Hi all,
> I am trying to install /usr/ports/net/rsync and i am getting MD5
> checksum mismatch for rsync-2.6.6.tar.gz
>
> then it says if u are sure u want to override this check, type make
> NO_CHECKSUM=yes....
>
> What does it mean that the MD5 and sha256 checksums are wrong?
>
> How can i solve it??

Try "make distclean" then "make install clean".

Cheers,

Beech

--

---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - [EMAIL PROTECTED]
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://www.freebsd.org
X  - NO Word docs in e-mail | Latest Release:
/ \  - http://www.freebsd.org/releases/6.2R/announce.html

---------------------------------------------------------------------------------------




_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to